{
  "name": "express_rest_jwt",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon --ext ts --exec \"npm run build && npm start || true\"",
    "build": "tsc",
    "start": "node -r dotenv/config deploy/index.js",
    "test": "mocha"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/axios": "^0.14.0",
    "@types/body-parser": "^1.19.0",
    "@types/cors": "^2.8.6",
    "@types/dotenv": "^8.2.0",
    "@types/express": "^4.17.6",
    "@types/express-jwt": "0.0.42",
    "@types/helmet": "0.0.47",
    "@types/jsonwebtoken": "^8.5.0",
    "@types/mocha": "^7.0.2",
    "axios": "^0.19.2",
    "mocha": "^8.0.1",
    "nodemon": "^2.0.4",
    "ts-node": "^8.10.2"
  },
  "dependencies": {
    "@types/debug": "^4.1.5",
    "@types/sqlite3": "^3.1.6",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "debug": "^4.1.1",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-jwt": "^5.3.3",
    "helmet": "^3.23.0",
    "jsonwebtoken": "^8.5.1",
    "sqlite3": "^4.2.0",
    "typescript": "^3.9.5"
  }
}
